
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.28803.352
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConsoleAppDotCore", "ConsoleAppDotCore\ConsoleAppDotCore.csproj", "{924D4C81-89C9-46DA-901B-DD8FF8565779}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{924D4C81-89C9-46DA-901B-DD8FF8565779}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{924D4C81-89C9-46DA-901B-DD8FF8565779}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{924D4C81-89C9-46DA-901B-DD8FF8565779}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{924D4C81-89C9-46DA-901B-DD8FF8565779}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {D5361926-C00D-4A27-897E-5D0FC99AB9D1}
	EndGlobalSection
EndGlobal
